Patch für IE 6 lässt sich nicht installieren

Dieses Thema im Forum "Browser" wurde erstellt von CC, 15. Juni 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. CC

    CC Byte

    Registriert seit:
    18. November 2000
    Beiträge:
    61
    Habe folgendes Problem und hoffe jemand hat einen Rat für mich:

    Habe diverses Patches für den IE 6.0 herunter geladen. Unter anderem den Sammelpatch Q321232.
    Wenn ich disen installieren möchte, erhalte ich die Fehlermeldung, dass für dieses Update der IE 6 installiert sein muss.

    Habe auf meinem Rechner den IE Version 6.0.2800.1106


     
  2. Gast

    Gast Guest

    Das ist ein Sammelpatch für den IE6, nicht für den IE6 SP1, den du hast.
     
  3. Nevok

    Nevok Ganzes Gigabyte

    Registriert seit:
    3. Oktober 2002
    Beiträge:
    12.196
    Lade dir die Patches für den IE 6.0 SP1 herunter, das sind die richtigen für deinen Browser.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen